Change log for libpod-tree-perl package in Ubuntu

16 of 6 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2019-02-26
Deleted in disco-proposed (Reason: moved to release)
libpod-tree-perl (1.31-1) unstable; urgency=medium

  * Import upstream version 1.31.
  * Update Contact in debian/upstream/metadata.

 -- gregor herrmann <email address hidden>  Mon, 25 Feb 2019 18:01:59 +0100

Available diffs

Superseded in disco-release on 2019-02-26
Deleted in disco-proposed on 2019-02-27 (Reason: moved to release)
libpod-tree-perl (1.30-1) unstable; urgency=medium

  * Import upstream version 1.30.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.

 -- gregor herrmann <email address hidden>  Mon, 28 Jan 2019 18:01:18 +0100

Available diffs

Superseded in disco-release on 2019-01-29
Deleted in disco-proposed on 2019-01-30 (Reason: moved to release)
libpod-tree-perl (1.29-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Import upstream version 1.29
  * Update upstream metadata
  * Tighten dependency on dependency on Path::Tiny
  * Drop spelling.patch, applied upstream
  * Declare compliance with Debian Policy 4.2.1

 -- Florian Schlichting <email address hidden>  Wed, 19 Dec 2018 21:22:34 +0100

Available diffs

Superseded in disco-release on 2018-12-20
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-24
Deleted in xenial-proposed (Reason: moved to release)
libpod-tree-perl (1.25-1) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/watch: update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 1.25
  * Refresh and forward spelling.patch
  * Run wrap-and-sort on d/control
  * Add build-dependencies on Path::Tiny and Test::Compile, both needed for
    testing
  * Update commonly used license stanzas
  * Bump dh compat to level 9
  * Declare compliance with Debian Policy 3.9.6
  * Skipt autotests expecting a built source tree
  * Mark package autopkgtest-able

 -- Florian Schlichting <email address hidden>  Sun, 23 Aug 2015 17:03:00 +0200

Available diffs

Superseded in xenial-release on 2015-10-24
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-10-13
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
libpod-tree-perl (1.17-1) unstable; urgency=low

  * New upstream release.
  * Convert to source format 3.0 (quilt).
  * Minimize debian/rules.
  * debian/copyright: reformat (DEP5) and update years of upstream copyright.
  * Add /me to Uploaders.
  * Set Standards-Version to 3.8.4; drop version from perl build dependency..
  * Switch to debhelper 7.
  * Add a patch to fix a spelling mistake.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  24 Jun 2010 17:27:37 +0100

Available diffs

Superseded in maverick-release on 2010-06-24
Obsolete in lucid-release on 2016-10-26
libpod-tree-perl (1.16-1) unstable; urgency=low

  * Initial Release (closes: #561849)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  10 Feb 2010 12:12:23 +0000
16 of 6 results